How to install python-futurist-doc on Debian Unstable (Sid)